AO: अंगोला
AI: अँग्विला
AQ: अंटार्क्टिका
AG: 'अँटिग्वा आणि बर्बुडा'
AD: अँडोरा
AZ: अझरबैजान
AF: अफगाणिस्तान
AS: 'अमेरिकन सामोआ'
AW: अरुबा
AR: अर्जेंटिना
AM: अर्मेनिया
SV: 'अल साल्वाडोर'
DZ: अल्जीरिया
AL: अल्बानिया
AX: 'अ‍ॅलँड बेटे'
IS: आइसलँड
IE: आयर्लंड
IM: 'आयल ऑफ मॅन'
CI: 'आयव्हरी कोस्ट'
ID: इंडोनेशिया
EC: इक्वाडोर
GQ: 'इक्वेटोरियल गिनी'
EG: इजिप्त
IT: इटली
ET: इथिओपिया
IQ: इराक
IR: इराण
IL: इस्त्राइल
SZ: इस्वातिनी
UZ: उझबेकिस्तान
KP: 'उत्तर कोरिया'
MK: 'उत्तर मॅसेडोनिया'
MP: 'उत्तरी मारियाना बेटे'
UY: उरुग्वे
ER: एरिट्रिया
EE: एस्टोनिया
AT: ऑस्ट्रिया
AU: ऑस्ट्रेलिया
OM: ओमान
KH: कंबोडिया
KZ: कझाकस्तान
QA: कतार
CD: 'काँगो - किंशासा'
CG: 'काँगो - ब्राझाविले'
KG: किरगिझस्तान
KI: किरीबाटी
CK: 'कुक बेटे'
KW: कुवेत
CA: कॅनडा
CM: कॅमेरून
BQ: 'कॅरिबियन नेदरलँड्स'
CF: 'केंद्रीय अफ्रिकी प्रजासत्ताक'
KE: केनिया
CV: 'केप व्हर्डे'
KY: 'केमन बेटे'
CC: 'कोकोस (कीलिंग) बेटे'
KM: कोमोरोज
CO: कोलम्बिया
CR: 'कोस्टा रिका'
CW: क्युरासाओ
CU: क्यूबा
HR: क्रोएशिया
CX: 'ख्रिसमस बेट'
GY: गयाना
GM: गाम्बिया
GN: गिनी
GW: गिनी-बिसाउ
GU: गुआम
GA: गॅबॉन
GL: ग्रीनलंड
GR: ग्रीस
GD: ग्रेनेडा
GT: ग्वाटेमाला
GP: ग्वाडेलोउपे
GG: ग्वेर्नसे
GH: घाना
TD: चाड
CL: चिली
CN: चीन
JP: जपान
JM: जमैका
DE: जर्मनी
JE: जर्सी
DJ: जिबौटी
GI: जिब्राल्टर
GE: जॉर्जिया
JO: जॉर्डन
ZM: झाम्बिया
ZW: झिम्बाब्वे
CZ: झेकिया
TC: 'टर्क्स आणि कैकोस बेटे'
TZ: टांझानिया
TV: टुवालु
TO: टोंगा
TG: टोगो
TN: ट्यूनिशिया
DK: डेन्मार्क
DO: 'डोमिनिकन प्रजासत्ताक'
DM: डोमिनिका
TJ: ताजिकिस्तान
TL: तिमोर-लेस्ते
TM: तुर्कमेनिस्तान
TR: तुर्की
TW: तैवान
TK: तोकेलाउ
TT: 'त्रिनिदाद आणि टोबॅगो'
TH: थायलंड
ZA: 'दक्षिण आफ्रिका'
KR: 'दक्षिण कोरिया'
GS: 'दक्षिण जॉर्जिया आणि दक्षिण सँडविच बेटे'
SS: 'दक्षिण सुदान'
NE: नाइजर
NR: नाउरू
NA: नामिबिया
NG: नायजेरिया
NI: निकाराग्वा
NU: नीयू
NL: नेदरलँड
NP: नेपाळ
NF: 'नॉरफॉक बेट'
'NO': नॉर्वे
NC: 'न्यू कॅलेडोनिया'
NZ: न्यूझीलंड
PA: पनामा
PY: पराग्वे
PW: पलाऊ
EH: 'पश्चिम सहारा'
PK: पाकिस्तान
PG: 'पापुआ न्यू गिनी'
PN: 'पिटकैर्न बेटे'
PS: 'पॅलेस्टिनियन प्रदेश'
PE: पेरू
PT: पोर्तुगाल
PL: पोलंड
PR: 'प्युएर्तो रिको'
FJ: फिजी
FI: फिनलंड
PH: फिलिपिन्स
FO: 'फेरो बेटे'
FK: 'फॉकलंड बेटे'
FR: फ्रान्स
GF: 'फ्रेंच गयाना'
TF: 'फ्रेंच दाक्षिणात्य प्रदेश'
PF: 'फ्रेंच पॉलिनेशिया'
BM: बर्मुडा
BG: बल्गेरिया
BS: बहामाज
BH: बहारीन
BD: बांगलादेश
BB: बार्बाडोस
BI: बुरुंडी
BF: 'बुर्किना फासो'
BJ: बेनिन
BY: बेलारूस
BZ: बेलिझे
BE: बेल्जियम
BV: 'बोउवेट बेट'
BW: बोट्सवाना
BO: बोलिव्हिया
BA: 'बोस्निया अणि हर्जेगोविना'
BR: ब्राझिल
VG: 'ब्रिटिश व्हर्जिन बेटे'
IO: 'ब्रिटिश हिंदी महासागर क्षेत्र'
BN: ब्रुनेई
IN: भारत
BT: भूतान
MN: मंगोलिया
MO: 'मकाओ एसएआर चीन'
MW: मलावी
MY: मलेशिया
MG: मादागास्कर
FM: मायक्रोनेशिया
YT: मायोट्टे
MQ: मार्टिनिक
MH: 'मार्शल बेटे'
MV: मालदीव
ML: माली
MT: माल्टा
MX: मेक्सिको
MS: मॉन्ट्सेराट
MR: मॉरिटानिया
MU: मॉरिशस
ME: मोंटेनेग्रो
MZ: मोझाम्बिक
MC: मोनॅको
MA: मोरोक्को
MD: मोल्डोव्हा
MM: 'म्यानमार (बर्मा)'
UA: युक्रेन
UG: युगांडा
GB: 'युनायटेड किंगडम'
US: 'युनायटेड स्टेट्स'
UM: 'यू.एस. आउटलाइंग बेटे'
VI: 'यू.एस. व्हर्जिन बेटे'
YE: येमेन
RW: रवांडा
RU: रशिया
RE: रियुनियन
RO: रोमानिया
LU: लक्झेंबर्ग
LA: लाओस
LV: लात्विया
LR: लायबेरिया
LI: लिक्टेनस्टाइन
LT: लिथुआनिया
LY: लिबिया
LB: लेबनॉन
LS: लेसोथो
VU: वानुआतु
WF: 'वालिस आणि फ्यूचूना'
VN: व्हिएतनाम
VA: 'व्हॅटिकन सिटी'
VE: व्हेनेझुएला
LK: श्रीलंका
AE: 'संयुक्त अरब अमीरात'
RS: सर्बिया
ST: 'साओ टोम आणि प्रिंसिपे'
WS: सामोआ
CY: सायप्रस
SG: सिंगापूर
SX: 'सिंट मार्टेन'
SL: 'सिएरा लिओन'
SY: सीरिया
SD: सुदान
SR: सुरिनाम
SM: 'सॅन मरीनो'
KN: 'सेंट किट्स आणि नेव्हिस'
PM: 'सेंट पियरे आणि मिक्वेलोन'
BL: 'सेंट बार्थेलेमी'
MF: 'सेंट मार्टिन'
LC: 'सेंट ल्यूसिया'
VC: 'सेंट व्हिन्सेंट आणि ग्रेनडाइन्स'
SH: 'सेंट हेलेना'
SN: सेनेगल
SC: सेशेल्स
SO: सोमालिया
SB: 'सोलोमन बेटे'
SA: 'सौदी अरब'
ES: स्पेन
SK: स्लोव्हाकिया
SI: स्लोव्हेनिया
SJ: 'स्वालबर्ड आणि जान मायेन'
CH: स्वित्झर्लंड
SE: स्वीडन
HU: हंगेरी
HM: 'हर्ड आणि मॅक्डोनाल्ड बेटे'
HK: 'हाँगकाँग एसएआर चीन'
HT: हैती
HN: होंडुरास
